/* CSS Document */

/* sub nav */
#subnav {
	width:200px;
	float:left;
	height:100%;
	/* position: fixed; */
}
#subnav dl {
	width:200px;
	background-image:url(/assets/images/snav.png);
	background-position:center;
}
#subnav dl a {
	text-decoration:none;
	display:block;
	padding:5px 10px;
	font-weight:normal;
	margin:0 10px 0 8px;
}
#subnav dl dt {
	width:200px;
}
#subnav dl dd {
	width:200px;
}
#subnav dl dd a {
	/* background-color:#eee; */
	background-color:#F0F8FF;
	color:#333;
	border:0;
}
#subnav a:hover {
	/* background-color:#ddd; */
	background-color:#F0FFFF;
}
#subnav dl dt a {
	
}
#subnav dl dt a:hover {
	background-color:#3165af;
	color:#eee;
	background-position:0pt -100px;
}
#subnav ul {
	list-style-type:none;
}
#subnav div#mfoot {
	background-image:url(/assets/images/snav.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#subnav div#mhead {
	background-image:url(/assets/images/snav.png);
	background-repeat:no-repeat;
	height:15px;
}
#subnav ul.normnav li {
	margin-bottom:5px;
}
#subnav ul.normnav a {
	display:block;
	font-size:85%;
	padding:5px;
	border-bottom:1px dotted #eee;
}
#subnav ul.normnav a:hover {
	background-color:#eee;
}

/*/////accordion/////*/
.accordion_toggle {
	display: block;
	text-decoration: none;
	outline: none;
	color: #fff;
	margin: 0 0 0 0;
	cursor:pointer;
}
.accordion_toggle a, .noaccord a {
	/* background-color:#a5b7d0; */
	background-color:#B0C4DE;
	color:#036;
	border-bottom:1px solid #c9d6eb;
}
.accordion_content {
	overflow: hidden;
	/* height:0pt; */
}
.accordion_toggle_active a {
	background-color:#204C8A;
	color:#fff;
}

#prods .prods_tog a,
#prod1k .prods_tog a,
#prod2k .prods_tog a,
#prod3k .prods_tog a,
#prod4k .prods_tog a,
#prod5k .prods_tog a,
#industries .indus_tog a,
#bstr .indus_tog a,
#geq .indus_tog a,
#hvac .indus_tog a,
#mrne .indus_tog a,
#minq .indus_tog a,
#oilg .indus_tog a,
#petr .indus_tog a,
#powr .indus_tog a,
#plpr .indus_tog a,
#sugr .indus_tog a,
#watr .indus_tog a,
#apps_page .apps_tog a,
#enc .apps_tog a,
#fbc .apps_tog a,
#fpa .apps_tog a,
#gss .apps_tog a,
#hex .apps_tog a,
#mpt .apps_tog a,
#pmp .apps_tog a,
#rpa .apps_tog a,
#sos .apps_tog a,
#shm .apps_tog a,
#tcc .apps_tog a,
#vpf .apps_tog a,
#service .serv_tog a,
#history #hist a,
#locations #loct a,
#apprvls #appr a,
#newe #nwsv a,
#opport #opprt a,
#whybelzona #whybe a,
#ourpeople #ourpe a,
#ourculture #ourcu a,
#benefits #benef a {
	background-color:#204C8A;
	color:#fff;
	background-position:0pt 0pt;
}
/***** page selector *******/
#prod1k li#prod1k_sel a,
#prod2k li#prod2k_sel a,
#prod3k li#prod3k_sel a,
#prod4k li#prod4k_sel a,
#prod5k li#prod5k_sel a,
#others li#others_sel a,
#bstr li#indus01_sel a,
#hvac li#indus02_sel a,
#mrne li#indus03_sel a,
#oilg li#indus04_sel a,
#petr li#indus05_sel a,
#powr li#indus06_sel a,
#plpr li#indus07_sel a,
#sugr li#indus08_sel a,
#watr li#indus09_sel a,
#geq  li#indus10_sel a,
#minq li#indus11_sel a,
#enc li#apps01_sel a,
#fbc li#apps02_sel a,
#fpa li#apps03_sel a,
#hex li#apps04_sel a,
#pmp li#apps05_sel a,
#rpa li#apps06_sel a,
#sos li#apps07_sel a,
#tcc li#apps08_sel a,
#vpf li#apps09_sel a,
#shm li#apps10_sel a,
#mpt li#apps11_sel a,
#gss li#apps12_sel a {
	background-color:#ADD8E6;
	/* color:#204C8A; */
}

/*/// cool corners ///*/
/* .mround{display:block}
.mround *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#eeeeee}
.mround1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #829fca;
  border-right:1px solid #829fca;
  background:#becbde}
.mround2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #4372b5;
  border-right:1px solid #4372b5;
  background:#cad3e2}
.mround3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #cad3e2;
  border-right:1px solid #cad3e2;}
.mround4{
  border-left:1px solid #829fca;
  border-right:1px solid #829fca}
.mround5{
  border-left:1px solid #becbde;
  border-right:1px solid #becbde}
.mroundfg{
  background:#eeeeee} */
#subnav2 {
	width:200px;
	overflow:visible;
	float:left;
	background-color:#3165af;
}
#subnav2 dl {
	width:200px;
	background-color:#eee;
	padding:10px 0;
}
#subnav2 dl a {
	text-decoration:none;
	display:block;
	padding:5px 10px;
	font-weight:normal;
	margin:0 10px 0 8px;
}
#subnav2 dl dt {
	width:200px;
}
#subnav2 dl dd {
	width:200px;
}
#subnav2 dl dd a {
	background-color:#F0F8FF;
	color:#333;
	border:0;
}
#subnav2 a:hover {
	background-color:#F0FFFF;
}
#subnav2 dl dt a {
	
}
#subnav2 dl dt a:hover {
	background-color:#3165af;
	color:#eee;
	background-position:0pt -100px;
}
#subnav2 ul {
	list-style-type:none;
}
#subnav2 div#mfoot {
	
}
#subnav2 div#mhead {
	height:15px;
}
#subnav2 ul.normnav li {
	margin-bottom:5px;
}
#subnav2 ul.normnav a {
	display:block;
	font-size:85%;
	padding:5px;
	border-bottom:1px dotted #eee;
}
#subnav2 ul.normnav a:hover {
	background-color:#eee;
}